gitlab-url: "{{ marge_config_gitlab_url }}"
branch-regexp: "{{ marge_config_branch }}"
ci-timeout: "{{ marge_config_ci_timeout }}"
batch: true
batch-branch-name: "marge_bot_batch_merge_job/{{marge_config_branch}}"
skip-ci-batches: true
auth-token: "{{ marge_config_api_token }}"
ssh-key: |
  {{ marge_config_ssh_key | replace("\n", "\n  ") }}
